# Flutter, a playground fork of Utter v1.7.1

A tool for ephemeral single-keyboard conversations, this instance geared toward self-shippers, ready to share with alt text.

Warning: Flutter does not save or upload message data anywhere. Reloading the page, closing your browser, apps getting background killed, rebooting your phone, etc will all delete every message. It is ephemeral.

## Get Started

Start from Scratch

Data is stored solely in your browser for later use.
It will not be uploaded anywhere, this tool runs entirely in your browser.
Flutter can be installed as a PWA if your browser supports that, or you can just save this page to an HTML file and open it.

* PluralKit's format has become something of a de-facto standard, so other JSONs also work here — such as /plu/ral, and many tools such as Simply Plural can export in PluralKit's format.

generated by utter.y2k.diy
copy alt text • help us buy food • options • utter v1.7.1 by exa and contributors ♥
options
general settings edit system information edit members export system information in PluralKit format reset all data

view the source code report a bug or request a feature

close this dialog
general settings
autoproxy mode
avatar shape
bubble background

return
system
name
color
avatar

edit members return
members
New Member

return
edit member
name
color
avatar
proxies
text
(blank out the prefix and suffix for a proxy to remove it)

return
delete